AHADIC:
    KT_0    : 1.5327167105401083
    ALPHA_G : 0.01270957
    ALPHA_L : 3.18846938282612
    BETA_L  : 0.6438830002673737
    GAMMA_L : 0.14238333463417252
    ALPHA_D : 1.0874015898153782
    BETA_D  : 0.46726662700535476
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.7547141339125525
    BETA_H  : 0.5281994919701137
    GAMMA_H : 0.1484565627113319
    STRANGE_FRACTION  : 0.5202900288286606
    BARYON_FRACTION   : 0.09429684068170201
    P_QS_by_P_QQ_norm : 0.7222948500060858
    P_SS_by_P_QQ_norm : 0.09072681748055314
    P_QQ1_by_P_QQ0    : 1.2668310279509725
